:root {
  --accent-color-100: #24342b;
  --accent-color-200: #d9ece9;
  --accent-color-300: #eef6f9;
  --accent-color-400: #9AC6C1;
  --accent-color-500: #F9EEEE;
  --black-color-100: #232430;
  --white-color-100: #ffffff;
  --gray-color-100: #cecece;
  --gray-color-200: #8b8b8b;
  --gray-color-300: #f5f6fa;
}

body {
  background: #ffffff;
  transition: backdrop-filter 0.3s ease;
}

.burger-line {
  transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  display: block;
}
#burger-btn:hover .burger-line {
  background-color: var(--accent-color-100);
}
#burger-btn[aria-expanded="true"] .burger-line:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}
#burger-btn[aria-expanded="true"] .burger-line:nth-child(2) {
  transform: rotate(-45deg) translate(7px, -6px);
}
.close-line {
  width: 27px; /* Фиксированная ширина */
  height: 2px;
  transform-origin: center;
  transition: all 0.3s ease;
  position: absolute; /* ➕ КЛЮЧЕВОЕ! */
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(45deg); /* Центрирование + поворот */
}

.close-line:last-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}
#mobile-menu:not(.hidden) .close-icon:hover .close-line {
  background-color: var(--accent-color-100);
}

#mobile-menu a {
  font-size: 48px;
  line-height: 100%;
}

#mobile-menu .btn {
  font-size: 24px;
  height: 57px !important;
  min-height: 57px;
}

.hero {
  background-size: cover;
  background-repeat: no-repeat;
}

.template-5 h1 {
  font-size: 96px;
  line-height: 100%;
  font-weight: 500;
  text-transform: none;
}

.template-5 h2 {
  font-size: 64px;
  line-height: 100%;
  font-weight: 500;
}

.template-5 h3 {
  font-size: 48px;
  font-weight: 600;
  line-height: 118%;
  text-transform: none;
}

.line {
    position: relative;
}

.line::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-image: url(../../img/template-5/line.svg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
    width: 12px;
}

.breadscrumb a {
  font-size: 24px;
  font-weight: 500;
}

.comitet-lines {
  position: relative;
  padding-left: 40px;
}

.comitet-lines::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 100%;
  background-image: url(../../img/template-5/comitet.svg);
  background-repeat: repeat;
  background-size: contain;
}

a.text-32 {
  font-size: 32px;
}

.tab-btn {
  background-color: var(--accent-color-300);
  border: 1px solid var(--accent-color-100);
  border-radius: 8px;
}

.tab-btn.active {
  background-color: var(--accent-color-100);
}

.tab-btn.active span {
  color: #ffffff;
}

@media (max-width: 767px) {
  #mobile-menu a {
    font-size: 36px;
    line-height: 100%;
  }

  .template-5 h1 {
    font-size: 36px;
  }

  .template-5 h2 {
    font-size: 48px;
  }

  .template-5 h3 {
    font-size: 24px;
  }

  .breadscrumb a {
    font-size: 14px;
    font-weight: 500;
  }
  
  a.text-32 {
    font-size: 18px;
  }
}
